@charset "utf-8";
/*************************************************
 * 프로젝트명 :연합뉴스 국문 모바일 홈페이지 (2019)
 * comment :  배너, 특집 코너, 이벤트 페이지 등
 * site-home-web : PC 국문
 * site-home-mob : Mobile 국문
*************************************************/

/* =============== ##배너 ======================== */

/* ---- 본문내광고 (공통) ---- */
/* aside-article$$ 클래스 정의
 * aside-article01 ~ aside-article80 : 모바일 서비스용
 * aside-article81 ~ aside-article99 : AMP 서비스용 */

/* aside-article01 : 기사본문 첫번째
 * aside-article02 : 기사본문 두번째
 * aside-article11 : 영상/포토 본문 (200 x 200 우측) */
.aside-article01,
.aside-article02{overflow:hidden;display:block;width:320px;margin:20px auto;text-align:center;}
.aside-article01 iframe,
.aside-article02 iframe{margin:0 auto;}
/* .aside-article01 [id*='div-gpt-ad']{width:320px !important;margin:0 auto !important;} */

.aside-article11{display:block;float:right;width:200px;height:200px;margin:0 20px 20px;}
.aside-article11 [id*='div-gpt-ad']{width:200px;margin:0 auto;}

/* ---- 배너 광고 (공통) ---- */
/* aside-bnr01 : 일반 가로 배너형
 * aside-bnr02 : 하단 고정형 배너 */
[class*='aside-bnr']{overflow:hidden;position:relative;width:100%;height:50px;background-color:#d3d6d7;text-align:center;}
[class*='aside-bnr'] .inner{display:block;position:relative;max-width:320px;height:100%;margin:0 auto;/* background-color:#726868; */}
[class*='aside-bnr'] .ico01{position:absolute;right:14px;top:50%;height:30px;line-height:30px !important;vertical-align:top;text-indent:-9999px;
-webkit-transform:translateY(-50%);
transform:translateY(-50%);}
[class*='aside-bnr'] .ico01:after{content:'';display:block;width:20px;height:20px;position:absolute;right:4px;top:4px;border:1px solid #000;border-right:0 !important;border-bottom:0 !important;
-webkit-transform:rotate(135deg);
transform:rotate(135deg);}
[class*='aside-bnr'] .ico02{position:absolute;right:14px;top:50%;height:20px;line-height:20px !important;vertical-align:top;text-indent:-9999px;
-webkit-transform:translateY(-50%);
transform:translateY(-50%);}
[class*='aside-bnr'] .ico02:after{content:'';display:block;width:13px;height:13px;position:absolute;right:4px;top:4px;border:1px solid #000;border-right:0 !important;border-bottom:0 !important;
-webkit-transform:rotate(135deg);
transform:rotate(135deg);}

/* ---- aside-bnr01  : 기본형 ---- */
.aside-bnr01{overflow:hidden;box-sizing:border-box;}
.aside-bnr01 .btn-close05{position:absolute;top:0;left:0;}
.aside-bnr01+.aside-bnr01{margin-top:12px;}

/* aside-bnr01 확장형 : 유튜브 */
[class*='ad-youtube']{position:relative;width:100%;height:66px;text-align:center;}
[class*='ad-youtube'] .inner{width:100%;max-width:none;}
[class*='ad-youtube'] a{position:relative;display:block;height:100%;}
[class*='ad-youtube'] [class*='txt-con']{position:relative;height:100%;text-indent:-9999px;}
[class*='ad-youtube'] .txt-con01{float:right;}
[class*='ad-youtube'] .txt-con02{float:left;}

/* 연합뉴스앱 다운로드 2021-11-26  */
.ad-appdown01{background-color:#d2dced;}
.ad-appdown01 .txt-con{width:100%;height:66px;background:url(//r.yna.co.kr/ad/img/2021/bnr_download_app_20211126.png.png) 50% / auto 66px no-repeat;text-indent:-9999px;}

/* aside-bnr01 확장형 : 랜덤배너 */
[class*='ad-mktg-']{position:relative;width:100%;height:66px;text-align:center;}
[class*='ad-mktg-'] .inner{width:100%;max-width:none;}
[class*='ad-mktg-'] a{position:relative;display:inline-block;height:100%;}
[class*='ad-mktg-'] a:after{content:"";visibility:hidden;display:block;clear:both;height:0;font-size:0;line-height:0;}
[class*='ad-mktg-'] [class*='txt-con']{position:relative;width:100%;height:100%;text-indent:-9999px;}
[class*='ad-mktg-'] .txt-con01{float:right;}
[class*='ad-mktg-'] .txt-con02{float:left;}

/* 마케팅배너 공통 2021-02-02 */
.ad-mktg-common01{background:none;margin-top:20px;}

/* aside-bnr01 확장형 : 공지배너 */
[class*='bnr-wrap']{position:relative;width:100%;height:66px;text-align:center;letter-spacing:-0.05em;}
[class*='bnr-wrap'] .inner{width:100%;max-width:none;}
[class*='bnr-wrap'] a{position:relative;display:block;height:100%;}
[class*='bnr-wrap'] a:after{content:"";visibility:hidden;display:block;clear:both;height:0;font-size:0;line-height:0;}
[class*='bnr-wrap'] [class*='txt-con']{position:relative;width:100%;height:100%;text-indent:-9999px;}
[class*='bnr-wrap'] .txt-con01{float:right;}
[class*='bnr-wrap'] .txt-con02{float:left;}

/* bnr-wrap004 : 네이버 채널 구독 이벤트
 * 콘텐츠영역 : aside-box09
 * 게재일 :	2018-12-31 */
.bnr-wrap001{background:#00c639;}
.bnr-wrap001 .txt-con{background:url(//r.yna.co.kr/ad/img/2018/bnr_naver_channel_mob04.jpg) 50% 0 / auto 66px no-repeat;}

/* bnr-wrap002 : 3.1운동
 * 콘텐츠영역 : aside-box09
 * 게재일 :	2019-06-21 */
.bnr-wrap002{background:#e5e6e8;}
.bnr-wrap002 .txt-con{background:url(//r.yna.co.kr/ad/img/2019/bnr_100th_gov01_mob.png) 0 0 / auto 66px no-repeat;}
.bnr-wrap002 .ico02:after{border:1px solid #c8c8c8;}

/* bnr-wrap003 : 2019년 하반기
 * 콘텐츠영역 : aside-box09
 * 게재일 :	2019-06-27 */
.bnr-wrap003{height:52px;background:#182498;}
.bnr-wrap003 a{z-index:10;}
.bnr-wrap003 .txt01{position:absolute;top:0;left:22px;width:191px;height:100%;background: url(//r.yna.co.kr/ad/img/2019/bnr_second_half2019_05.png) 0 0 / auto 52px no-repeat;text-indent:-9999px;}
.bnr-wrap003 .txt02{display:none;}
.bnr-wrap003 .ico02{z-index:10;}
.bnr-wrap003 .ico02:after{z-index:10;border:1px solid #a0a9ff;}
.bnr-wrap003 .inner:before,
.bnr-wrap003 .inner:after{position:absolute;top:0;content:"";display:block;clear:both;height:52px;background:url(//r.yna.co.kr/ad/img/2019/bnr_second_half2019_03.png) 0 0 / auto 52px no-repeat;}
.bnr-wrap003 .inner:before{left:0;width:34px;background-position:0 0;}
.bnr-wrap003 .inner:after{right:0;width:88px;background-position:100% 0;}

/* bnr-wrap004 : 광주세계수영대회
 * 콘텐츠영역 : aside-box09
 * 게재일 :	2019-07-04 */
.bnr-wrap004{height:52px;
background:-webkit-linear-gradient(left,#ab4e9d 0%,#00b8f0 100%);
background:linear-gradient(to right,#ab4e9d 0%,#00b8f0 100%);}
.bnr-wrap004 .inner:before{position:absolute;top:0;left:0;width:140px;content:"";display:block;clear:both;height:52px;background:url(//r.yna.co.kr/ad/img/2019/bnr_gwangju2019_01.png) 0 0 / auto 52px no-repeat;}
.bnr-wrap004 .txt-con{background:url(//r.yna.co.kr/ad/img/2019/bnr_gwangju2019_02.png?v=20190704_01) 0 0 / auto 52px no-repeat;z-index:10;}
.bnr-wrap004 .ico02{z-index:10;}
.bnr-wrap004 .ico02:after{border:1px solid #ddf6ff;}

/* bnr-wrap005 : 재난포털
 * 콘텐츠영역 : aside-box09
 * 2019-08-06 : francisco
 * 2019-09-06 : lingling01, lingling02
 * 2019-09-20 : tapah01, tapah02 */
.bnr-wrap005{height:52px;background:#0e2960;}
.bnr-wrap005 .inner:before{position:absolute;top:0;left:0;width:60px;content:"";display:block;clear:both;height:52px;background:url(//r.yna.co.kr/ad/img/2019/bnr_safe_mob_20190906_01_03.png) 0 0 / auto 52px no-repeat;}
.bnr-wrap005 .ico02{z-index:10;}
.bnr-wrap005 .ico02:after{border:1px solid #ddf6ff;}
.bnr-wrap005 .txt-con{z-index:10;}

.bnr-wrap005.francisco .inner:before{background:url(//r.yna.co.kr/ad/img/2019/bnr_safe_mob_20190806_01_01.png) 0 0 / auto 52px no-repeat;}
.bnr-wrap005.francisco .txt-con{background:url(//r.yna.co.kr/ad/img/2019/bnr_safe_mob_20190806_02_01.png) 68px 0 / auto 52px no-repeat;}
.bnr-wrap005.lingling01 .txt-con{background:url(//r.yna.co.kr/ad/img/2019/bnr_safe_mob_20190906_02_02.png) 68px 0 / auto 52px no-repeat;}
.bnr-wrap005.lingling02 .txt-con{background:url(//r.yna.co.kr/ad/img/2019/bnr_safe_mob_20190906_02_03.png) 68px 0 / auto 52px no-repeat;}
.bnr-wrap005.tapah01 .txt-con{background:url(//r.yna.co.kr/ad/img/2019/bnr_safe_mob_20190920_02_01.png?v=20190920_1546) 68px 0 / auto 52px no-repeat;}
.bnr-wrap005.tapah02 .txt-con{background:url(//r.yna.co.kr/ad/img/2019/bnr_safe_mob_20190920_02_02.png?v=20190920_1546) 68px 0 / auto 52px no-repeat;}
.bnr-wrap005.mitag01 .txt-con{background:url(//r.yna.co.kr/ad/img/2019/bnr_safe_mob_20191001_01.png) 68px 0 / auto 52px no-repeat;}
.bnr-wrap005.mitag02 .txt-con{background:url(//r.yna.co.kr/ad/img/2019/bnr_safe_mob_20191001_02.png) 68px 0 / auto 52px no-repeat;}

/* bnr-wrap006 : 코리아나우
 * 콘텐츠영역 : aside-box09
 * 게재일 :	2019-09-09 */
.bnr-wrap006{height:52px;background:#1f5dd7;}
.bnr-wrap006 .inner:before{position:absolute;top:0;left:0;width:71px;content:"";display:block;clear:both;height:52px;background:url(//r.yna.co.kr/ad/img/2019/bnr_kn_mob01.png) 0 0 / auto 52px no-repeat;}
.bnr-wrap006 .txt-con{background:url(//r.yna.co.kr/ad/img/2019/bnr_kn_mob02.png) 90px 0 / auto 52px no-repeat;z-index:10;}
.bnr-wrap006 .ico02{z-index:10;}
.bnr-wrap006 .ico02:after{border:1px solid #b4e7ff;}

/* bnr-wrap007 : 연합뉴스TV 앱다운 이벤트
 * 콘텐츠영역 : aside-box09
 * 게재일 :	2019-09-30 */
.bnr-wrap007{height:52px;background:#fe6e0b;}
.bnr-wrap007 .inner:after{position:absolute;top:0;right:0;width:131px;content:"";display:block;clear:both;height:52px;background:url(//r.yna.co.kr/ad/img/2019/bnr_ynatv__mob_20190930_01_02.png) 0 0 / auto 52px no-repeat;}
.bnr-wrap007 .txt-con{background:url(//r.yna.co.kr/ad/img/2019/bnr_ynatv_mob_20190930_01_01.png) 13px 50% / auto 52px no-repeat;z-index:10;}

/* bnr-wrap008 : 2020수능 답안지
 * 콘텐츠영역 : aside-box09
 * 게재일 :	2019-11-11 */
.bnr-wrap008{height:52px;background:#3b9656;}
.bnr-wrap008 .inner:after{position:absolute;top:0;left:7px;width:131px;content:"";display:block;clear:both;height:52px;background:url(//r.yna.co.kr/ad/img/2019/bnr_suneung_mob_20191111_01.png) 0 0 / auto 52px no-repeat;}
.bnr-wrap008 .txt-con{background:url(//r.yna.co.kr/ad/img/2019/bnr_suneung_mob_20191111_02_02.png) 52px 50% / auto 52px no-repeat;z-index:10;}
.bnr-wrap008 .ico02{z-index:10;}
.bnr-wrap008 .ico02:after{border:1px solid #82da9c;}

/* bnr-wrap009 : 2019한아세안
 * 콘텐츠영역 : aside-box09
 * 게재일 :	2019-11-21 */
.bnr-wrap009{height:52px;background:#1685c9;}
.bnr-wrap009 .inner:after{position:absolute;top:0;left:13px;width:29px;content:"";display:block;clear:both;height:52px;background:url(//r.yna.co.kr/ad/img/2019/bnr_asean_mob_20191121_01.png) 0 0 / auto 52px no-repeat;}
.bnr-wrap009 .txt-con{background:url(//r.yna.co.kr/ad/img/2019/bnr_asean_mob_20191121_02.png) 52px 50% / auto 52px no-repeat;z-index:10;}
.bnr-wrap009 .ico02{z-index:10;}
.bnr-wrap009 .ico02:after{border:1px solid #a0dbff;}

/* bnr-wrap010 : 2019송년특집
 * 콘텐츠영역 : aside-box09
 * 게재일 :	- */
.bnr-wrap010{height:52px;background:#ef8411;}
.bnr-wrap010 .txt-con{padding-left:15px;box-sizing:border-box;font-size:18px;line-height:53px;text-indent:inherit;text-align:left;color:#fff;}
.bnr-wrap010 .tit-sub{display:inline-block;padding-left:20px;font-size:14px;line-height:56px;}
.bnr-wrap010 .tit-sub+.tit-sub{padding-left:10px;}
.bnr-wrap010 .ico02{z-index:10;}
.bnr-wrap010 .ico02:after{border:1px solid #fff;}

/* bnr-wrap011 : 2020신년특집
 * 콘텐츠영역 : aside-box09
 * 게재일 :	2019-12-26 */
.bnr-wrap011{height:52px;background:#1685c9;}
.bnr-wrap011 .txt-con{background:url(//r.yna.co.kr/ad/img/2019/bnr_new_mob_20191226.png) 23px 50% / auto 52px no-repeat;z-index:10;}
.bnr-wrap011 .txt-con.text02{background:url(//r.yna.co.kr/ad/img/2020/bnr_new_mob_20200103.png) 23px 50% / auto 52px no-repeat;z-index:10;}
.bnr-wrap011 .ico02{z-index:10;}
.bnr-wrap011 .ico02:after{border:1px solid #a0dbff;}

/* bnr-wrap012 : 네이버구독 (본문배너)
 * 콘텐츠영역 : aside-box10
 * 게재일 :	2020-01-23 */
.bnr-wrap012{height:52px;background:#03cf5d;}
.bnr-wrap012 .txt-con{background:url(//r.yna.co.kr/ad/img/2020/bnr_naver_channel_mob_20200123_02.png) 50% 50% / auto 52px no-repeat;z-index:10;}

/* bnr-wrap013 : 코로나 예방
 * 콘텐츠영역 : aside-box09
 * 게재일 :	2020-01-28 */
.bnr-wrap013{height:52px;background:#a9839c;}
.bnr-wrap013 .txt-con{background:url(//r.yna.co.kr/ad/img/2020/bnr_corona_mob_20200128_01.png) 0 50% / auto 52px no-repeat;z-index:10;}
.bnr-wrap013 .ico02{z-index:10;}
.bnr-wrap013 .ico02:after{border:1px solid #e8d5e1;}

/* bnr-wrap014 : 코로나 특집사이트
 * 콘텐츠영역 : aside-box09
 * 게재일 :	2020-01-30 */
.bnr-wrap014{height:52px;background:#121f39;}
.bnr-wrap014 .inner:before{position:absolute;top:0;left:0;width:153px;content:"";display:block;clear:both;height:52px;background:url(//r.yna.co.kr/ad/img/2020/bnr_corona_mob_20200130_01.png) 0 0 / auto 52px no-repeat;}
.bnr-wrap014 .txt-con{background:url(//r.yna.co.kr/ad/img/2020/bnr_corona_mob_20200130_02_02.png) center/ auto 52px no-repeat;z-index:10;}
.bnr-wrap014 .ico02{z-index:10;}
.bnr-wrap014 .ico02:after{border:1px solid #fff;}

/* bnr-wrap016 : 2020총선 배너
 * 콘텐츠영역 : aside-box11
 * 게재일 :	2020-03-18 */
.bnr-wrap016{height:66px;background:#4213c0;font-size:0;}
.bnr-wrap016 .txt-con{display:inline-block;width:153px;height:18px;margin:24px 0 0;background:url(//r.yna.co.kr/ad/img/2020/bnr_election_mob_20200318.png) -51px 50% / auto 66px no-repeat;z-index:10;}
.bnr-wrap016 .txt-date{display:inline-block;margin:24px 0 0 10px;font-size:22px;line-height:1;color:#fff;}
.bnr-wrap016 .txt-date .num{font-weight:bold;color:#ff8a00;}
.bnr-wrap016 .ico02{z-index:10;}
.bnr-wrap016 .ico02:after{border:1px solid #fff;}

/* bnr-wrap017 : 라이프 - 여름철 안전사고 예방수칙
 * 콘텐츠영역 : aside-box
 * 게재일 :	2020-07-14 */
.bnr-wrap017{height:52px;background:#ff3300;font-size:0;}
.bnr-wrap017 .inner:before{content:"";position:absolute;top:0;left:0;width:60px;display:block;clear:both;height:52px;background:url(//r.yna.co.kr/ad/img/2020/bnr_life_mob_20200714_01_02.png) 0 0 / auto 52px no-repeat;}
.bnr-wrap017 .txt-con{display:inline-block;background:url(//r.yna.co.kr/ad/img/2020/bnr_life_mob_20200714_02.png) 70px 0 / auto 52px no-repeat;z-index:10;}
.bnr-wrap017 .ico02{z-index:10;}
.bnr-wrap017 .ico02:after{border:1px solid #fff;}

/* bnr-wrap018 : 메인 집중호우 이슈 배너
 * 콘텐츠영역 : .aside-box15
 * 게재일 : 2020-08-04 */
.bnr-wrap018{height:52px;background:#1d2f53;}
.bnr-wrap018 .inner:before{position:absolute;top:0;left:22px;width:37px;content:"";display:block;clear:both;height:52px;background:url(//r.yna.co.kr/ad/img/2020/bnr_rain_mob_20200804_01.png) 0 0 / auto 52px no-repeat;}
.bnr-wrap018 .ico02{z-index:10;}
.bnr-wrap018 .ico02:after{border:1px solid #b3ccff;}
.bnr-wrap018 .txt-con{z-index:10;}
.bnr-wrap018 .txt-con{background:url(//r.yna.co.kr/ad/img/2020/bnr_rain_mob_20200810_02.png) 70px 0 / auto 52px no-repeat;}

/* bnr-wrap019 : 메인 태풍바비 배너(재난포털)
* 콘텐츠영역 : .aside-box15
 * 게재일 : 2020-08-24 */
.bnr-wrap019{height:66px;background:#665447;}
.bnr-wrap019 .txt-con{z-index:10;}
.bnr-wrap019 .txt-con{background:url(//r.yna.co.kr/ad/img/2020/bnr_safe_disaster01_mob_20200825.png) 50% / auto 66px no-repeat;}
.bnr-wrap019 .ico02{z-index:10;}
.bnr-wrap019 .ico02:after{border:1px solid #fff;}
.bnr-wrap019.maysak .txt-con{background:url(//r.yna.co.kr/ad/img/2020/bnr_safe_disaster01_mob_20200901.png) 50% / auto 66px no-repeat;} /* 마이삭 */
.bnr-wrap019.haishen .txt-con{background:url(//r.yna.co.kr/ad/img/2020/bnr_safe_disaster01_mob_20200903.png) 50% / auto 66px no-repeat;} /* 하이선 */
.bnr-wrap019.omais .txt-con{background:url(//r.yna.co.kr/ad/img/2021/bnr_safe_disaster01_mob_20210823.png) 50% / auto 66px no-repeat;} /* 오마이스 */
.bnr-wrap019.chanthu .txt-con{background:url(//r.yna.co.kr/ad/img/2021/bnr_safe_disaster01_mob_20210914.png) 50% / auto 66px no-repeat;} /* 찬투 */

/* bnr-wrap020 : 메인 2020미대선
* 콘텐츠영역 : .aside-box
 * 게재일 : 2020-11-06 */
.bnr-wrap020{height:66px;
background:-webkit-linear-gradient(left, #0080f8 0%,#ff4946 100%);
background:linear-gradient(to right, #0080f8 0%,#ff4946 100%);}
.bnr-wrap020 .txt-con{z-index:10;}
.bnr-wrap020 .txt-con{background:url(//r.yna.co.kr/ad/img/2020/bnr_election_mob_20201106.png) 50% / auto 66px no-repeat;}
.bnr-wrap020 .ico02{z-index:10;}
.bnr-wrap020 .ico02:after{border:1px solid #fff;}

/* bnr-wrap021 : 메인 2020송년특집
* 콘텐츠영역 : .aside-box
 * 게재일 : 2020-12-16 */
.bnr-wrap021{height:66px;background:#0077fb;}
.bnr-wrap021 .inner:before{content:'';clear:both;position:absolute;top:0;right:0;width:143px;height:66px;background:url(//r.yna.co.kr/ad/img/2020/bnr_end_mob_20201215_02.png) 50% / auto 66px no-repeat;}
.bnr-wrap021 .txt-con{z-index:10;background:url(//r.yna.co.kr/ad/img/2020/bnr_end_mob_20201218_01.png) 50% / auto 66px no-repeat;}
.bnr-wrap021 .ico02{z-index:10;}
.bnr-wrap021 .ico02:after{border:1px solid #fff;}

/* bnr-wrap022 : 메인 송년/신년 배너(반반)
* 콘텐츠영역 : .aside-box
 * 게재일 : 2020-12-28 */
.bnr-wrap022{height:66px;
background:-webkit-linear-gradient(left, #6e6fe5 0%,#6e6fe5 51%,#1b1a20 52%,#1b1a20 100%);
background:linear-gradient(to right, #6e6fe5 0%,#6e6fe5 51%,#1b1a20 52%,#1b1a20 100%);}
.bnr-wrap022 .inner{position:relative;font-size:0;}
.bnr-wrap022 .inner:before{content:'';clear:both;position:absolute;top:0;right:50%;margin-right:-72px;width:143px;height:66px;background:url(//r.yna.co.kr/ad/img/2020/bnr_newend_mob_20201224_02.png) 50% / auto 66px no-repeat;}
.bnr-wrap022 .con{display:inline-block;width:50%;height:100%;}
.bnr-wrap022 .side01 .txt-con{z-index:10;background:url(//r.yna.co.kr/ad/img/2020/bnr_newend_mob_text01_20201224.png) 50% / auto 66px no-repeat;}
.bnr-wrap022 .side02 .txt-con{z-index:10;background:url(//r.yna.co.kr/ad/img/2020/bnr_newend_mob_text02_20201224.png) 50% / auto 66px no-repeat;}
.bnr-wrap022 .ico02{z-index:10;}
.bnr-wrap022 .ico02:after{border:1px solid #fff;}

/* bnr-wrap023 : 메인 신년 배너 2021 전망
* 콘텐츠영역 : .aside-box
* 게재일 : 2021-01-04 */
.bnr-wrap023{height:66px;background:#6e6fe5;}
.bnr-wrap023 .inner:before{content:'';clear:both;position:absolute;top:0;right:6px;width:89px;height:66px;background:url(//r.yna.co.kr/ad/img/2021/bnr_newyear_mob_20210104_02.png) 50% / auto 66px no-repeat;}
.bnr-wrap023 .txt-con{z-index:10;background:url(//r.yna.co.kr/ad/img/2021/bnr_newyear_mob_20210104_01.png) 50% / auto 66px no-repeat;}
@media only screen and (max-width:330px){
	.bnr-wrap023 .inner:before{display:none;background:none;}
}

/* bnr-wrap024 : 메인 2021 보궐선거
* 콘텐츠영역 : .aside-box
 * 게재일 : 2021-03-25 */
.bnr-wrap024{height:66px;
background:-webkit-linear-gradient(left, #0d45db 0%,#ed0f16 100%);
background:linear-gradient(to right, #0d45db 0%,#ed0f16 100%);}
.bnr-wrap024 .txt-con{z-index:10;}
.bnr-wrap024 .txt-con{background:url(//r.yna.co.kr/ad/img/2021/bnr_byelection_mob_20210324.png) 50% / auto 66px no-repeat;}
.bnr-wrap024 .ico02{z-index:10;}
.bnr-wrap024 .ico02:after{border:1px solid #fff;}

/* bnr-wrap025 : 메인 도쿄올림픽
 * 콘텐츠영역 : .aside-box09
 * .bnr-wrap025 : 개막 전
 * .bnr-wrap025.open : 개막 후
 * 게재일 : 2021-07-12 */
.bnr-wrap025{margin-bottom:8px;height:66px;background-color:#761b2b;}
.bnr-wrap025 .txt-con{z-index:10;}
.bnr-wrap025 .txt-con{background:url(//r.yna.co.kr/ad/img/2021/bnr_tokyo2020_mob_main0101_ko.png?v=20210712_1540) 50% / auto 66px no-repeat;}
.bnr-wrap025 .inner>a:before,
.bnr-wrap025 .inner>a:after{content:"";visibility:visible;display:block;position:absolute;top:0;width:45px;height:100%;background:url(//r.yna.co.kr/ad/img/2021/bnr_tokyo2020_mob_main0102_ko.png?v=20210712_1100) 50% / auto 66px no-repeat;}
.bnr-wrap025 .inner>a:before{left:0;background-position-x:0;}
.bnr-wrap025 .inner>a:after{right:0;background-position-x:100%;}
.bnr-wrap025 .ico02{z-index:10;}
.bnr-wrap025 .ico02:after{border:1px solid #fff;}
/* 개막 후 */
.bnr-wrap025.open01 .txt-tokyo01,
.bnr-wrap025.open01 .list li{background:url(//r.yna.co.kr/ad/img/2021/bnr_tokyo2020_03_ko.png?v=20210719_1100) 0 0 / auto 100px no-repeat;}
.bnr-wrap025.open01 [class*='txt-tokyo'],
.bnr-wrap025.open01 .list{position:absolute;left:50%;z-index:5;}
.bnr-wrap025.open01 .txt-tokyo01{overflow:hidden;display:block;top:22px;width:153px;height:22px;margin:0 0 0 -118px;background-position:-175px -25px;text-indent:-9999px;}
.bnr-wrap025.open01 .txt-tokyo02{display:block;min-width:96px;margin:41px 0 0 41px;text-align:center;}
.bnr-wrap025.open01 .txt-tokyo02 .txt01{font-size:11px;line-height:16px;letter-spacing:-0.55px;color:#bb8d95;}
.bnr-wrap025.open01 .txt-tokyo02 .ranking{padding:0 2px;font-weight:bold;color:#ffcb05;}
.bnr-wrap025.open01 .list{width:87px;margin:10px 0 0 48px;font-size:0;line-height:0;}
.bnr-wrap025.open01 .list li{display:inline-block;width:27px;height:27px;}
.bnr-wrap025.open01 .list li+li{margin-left:3px;}
.bnr-wrap025.open01 .list .m-gold{background-position:0 -25px;}
.bnr-wrap025.open01 .list .m-silver{background-position:-50px -25px;}
.bnr-wrap025.open01 .list .m-bronze{background-position:-100px -25px;}
.bnr-wrap025.open01 .list .num{width:100%;font-weight:bold;font-size:10px;line-height:27px;color:#654f48;letter-spacing:0;text-align:center;}
body.ios .bnr-wrap025.open01 .list .num{line-height:28px;}

/* bnr-wrap026 : 메인 도쿄 페럴림픽
 * 콘텐츠영역 : .aside-box
 * 게재일 : 2021-08-25 */
.bnr-wrap026{margin-bottom:8px;height:66px;background-color:#761b2b;}
.bnr-wrap026 .txt-con{z-index:10;}
.bnr-wrap026 .txt-con{background:url(//r.yna.co.kr/ad/img/2021/bnr_tokyo2020_paralympics_mob_main0101_ko.png) 50% / auto 66px no-repeat;}
.bnr-wrap026 .inner>a:before,
.bnr-wrap026 .inner>a:after{content:"";visibility:visible;display:block;position:absolute;top:0;width:45px;height:100%;background:url(//r.yna.co.kr/ad/img/2021/bnr_tokyo2020_mob_main0102_ko.png?v=20210712_1100) 50% / auto 66px no-repeat;}
.bnr-wrap026 .inner>a:before{left:0;background-position-x:0;}
.bnr-wrap026 .inner>a:after{right:0;background-position-x:100%;}
.bnr-wrap026 .ico02{z-index:10;}
.bnr-wrap026 .ico02:after{border:1px solid #fff;}

/* bnr-wrap027 : 연합뉴스앱 다운로드 (본문배너)
 * 콘텐츠영역 : aside-box10
 * 게재일 : 2021-08-30 (bnr-wrap012와 교체)
 * 기본 안드로이드 노출(AOS,IOS에 아닌경우도 포함), OS 구분 후 분기 노출 */
/* bnr-wrap027 공통 */
.bnr-wrap027 .link-ios,
body.adrd .bnr-wrap027 .link-ios,
body.ios .bnr-wrap027 .link-aos{display:none;}
body.ios .bnr-wrap027 .link-ios{display:block;}
/* 기본 */
.bnr-wrap027{height:52px;background:#d2dced;}
.bnr-wrap027 .txt-con{background:url(//r.yna.co.kr/ad/img/2021/bnr_download_app_20210830_02.jpg) 50% 50% / auto 52px no-repeat;z-index:10;}
/* style01 추가 : 2022-04-04 작업  */
.bnr-wrap027.style01{background:#d4e2fb;}
.bnr-wrap027.style01 .txt-con{background:url(//r.yna.co.kr/ad/img/2022/bnr_download_app_20220404_04.png) 50% 50% / auto 52px no-repeat;}

/* bnr-wrap028 : 2021 송년특집, 2022 대선, 2022 베이징올림픽,재난포털산불
 * 콘텐츠영역 : aside-box09
 * 게재일 : 2021-12-27 */
.bnr-wrap028{height:52px;}
.bnr-wrap028 .inner{font-size:0;background-color:#0e8ed7;} /* 기본 : 하늘색 */
.bnr-wrap028 .inner>div{width:100%;height:100%;line-height:52px;}
.bnr-wrap028 a{display:block;z-index:1;font-size:19px;color:#fff;vertical-align:top;}
.bnr-wrap028 [class*='con0']{display:inline-block;}
.bnr-wrap028 [class*='con0'] a{display:inline-block;z-index:1;font-size:19px;color:#fff;vertical-align:top;}
.bnr-wrap028 [class*='con0'] a:before{content:"";clear:both;display:inline-block;position:absolute;z-index:-1;top:50%;left:0;margin-top:7px;width:100%;height:5px;background-color:#06c5f3;}
.bnr-wrap028 .bg-color01{background-color:#1d2089;}
.bnr-wrap028 .bg-color02{background-color:#1b459a;}
.bnr-wrap028 .bg-color03{background-color:#ff4e00;}
.bnr-wrap028 [class*='con0'].bg-color01 a:before{background-color:#0aa4dc;}
.bnr-wrap028 .tit01{color:#02fb14;}
.bnr-wrap028 br{display:none;}
/* 2021년 송년특집 */
.bnr-wrap028.end-2021 .con01{width:70%;}
.bnr-wrap028.end-2021 .con02{width:30%;}
/* 2022년 신년특집 */
.bnr-wrap028.new-2022 .con01{width:38%;}
.bnr-wrap028.new-2022 .con02{width:62%;}
/* 배너2개 : 2022 대선, 2022 베이징올림픽 */
.bnr-wrap028.style01 .inner{background-color:#0553ff;}
.bnr-wrap028.style01 a{font-size:17px;}
.bnr-wrap028.style01 [class*='con0'] a:before{display:none;}
.bnr-wrap028.style01 [class*='con0']{width:50%;}
.bnr-wrap028.style01 .tit01{margin-left:4px;}

@media only screen and (max-width:360px){
	.bnr-wrap028 a{font-size:16px;}
	.bnr-wrap028 br{display:block;}
	.bnr-wrap028.style01 .con02{padding:5px 0;box-sizing:border-box;line-height:20px;vertical-align:middle;}
}

/* bnr-wrap029 : 메인 베이징올림픽
 * 콘텐츠영역 : .aside-box09
 * .bnr-wrap029.open01 : 개막 후
 * 게재일 : 2022-02-04 */
.bnr-wrap029{height:52px;background-color:#0553ff;}
.bnr-wrap028+.bnr-wrap029{margin-top:8px;}
.bnr-wrap029 .inner>a:before,
.bnr-wrap029 .inner>a:after,
.bnr-wrap029 .txt01,
.bnr-wrap029 .list li{background:url(//r.yna.co.kr/ad/img/2022/bnr_beijing2022_mob_02.png) 0 -9px / auto 150px no-repeat;}
.bnr-wrap029 .inner>a:before,
.bnr-wrap029 .inner>a:after{content:"";visibility:visible;display:block;position:absolute;top:0;width:36px;height:100%;}
.bnr-wrap029 .inner>a:before{left:0;background-position-x:0;}
.bnr-wrap029 .inner>a:after{right:0;background-position-x:100%;}
.bnr-wrap029 .txt01,
.bnr-wrap029 .txt02,
.bnr-wrap029 .list{position:absolute;left:50%;z-index:1;vertical-align:top;}
.bnr-wrap029 .txt01{overflow:hidden;display:inline-block;width:184px;height:22px;margin:17px 0 0 -150px;background-position-y:-75px;text-indent:-9999px;color:transparent;}
.bnr-wrap029 .txt02{display:none;position:absolute;top:38px;margin-left:51px;min-width:96px;font-size:11px;color:#fff;text-align:center;}
.bnr-wrap029 .txt02 .rank{padding:0 2px;font-weight:bold;color:#ffff35;}
.bnr-wrap029 .list{display:inline-block;width:100px;margin:11px 0 0 50px;font-size:0;line-height:0;}
.bnr-wrap029 .list li{display:inline-block;width:31px;height:31px;}
.bnr-wrap029 .list li+li{margin-left:3px;}
.bnr-wrap029 .list .m-gold{background-position:0 -100px;}
.bnr-wrap029 .list .m-silver{background-position:-50px -100px;}
.bnr-wrap029 .list .m-bronze{background-position:-100px -100px;}
.bnr-wrap029 .list .num{width:100%;font-weight:bold;font-size:12px;line-height:31px;color:#654f48;letter-spacing:0;text-align:center;}
body.ios .bnr-wrap029 .list .num{line-height:33px;}
@media only screen and (max-width:374px){
	.bnr-wrap029 .inner>a:before,
	.bnr-wrap029 .inner>a:after{display:none;}
	.bnr-wrap029 .txt01{width:162px;margin:16px 0 0 -133px;background-position-y:-63px;background-size:auto 130px;}
	.bnr-wrap029 .list{margin-left:34px;}
}

/* bnr-wrap030 : 메인 베이징올림픽
 * 콘텐츠영역 : .aside-box09
 * 게재일 : 2022-03-04 */
.bnr-wrap030{height:66px;background-color:#0553ff;}
.bnr-wrap030 .txt-con{z-index:10;}
.bnr-wrap030 .txt-con{background:url(//r.yna.co.kr/ad/img/2022/bnr_paralympics_mob_20220303.png) 50% 100%/ auto 132px no-repeat;}
.bnr-wrap030 .inner>a:before,
.bnr-wrap030 .inner>a:after{content:"";visibility:visible;display:block;position:absolute;top:0;width:60px;height:100%;background:url(//r.yna.co.kr/ad/img/2022/bnr_paralympics_mob_20220303.png) 50% 0/ auto 132px no-repeat;}
.bnr-wrap030 .inner>a:before{left:0;background-position-x:0;}
.bnr-wrap030 .inner>a:after{width:52px;right:0;background-position-x:100%;}
.bnr-wrap030 .ico02{z-index:10;}
.bnr-wrap030 .ico02:after{border:1px solid #fff;}

/* bnr-wrap501 : (도메인공유) 신종코로나 현황
 * 콘텐츠영역 : aside-box09
 * 게재일 :	2020-02-10 */
.bnr-wrap501{height:52px;background:#121f39;}
.bnr-wrap501 .date{display:none !important;}
.bnr-wrap501 .inner:before{position:absolute;top:0;left:0;width:120px;content:"";display:block;clear:both;height:52px;background:url(//r.yna.co.kr/ad/img/2020/bnr_corona_mob_20200210_01.png) 0 0 / auto 52px no-repeat;}
.bnr-wrap501 .txt-con{background:url(//r.yna.co.kr/ad/img/2020/bnr_corona_mob_20200212_02.png) 0 0/ auto 52px no-repeat;z-index:10;}
.bnr-wrap501 .tit{display:block;height:100%;}
.bnr-wrap501 .info-con{position:absolute;top:0;left:0;z-index:20;width:100%;height:100%;}
.bnr-wrap501 .info-con>a+a{display:none !important;height:0;}
.bnr-wrap501 .info-line01{position:absolute;top:0;right:38px;height:100%;padding:10px 0;box-sizing:border-box;}
.bnr-wrap501 .info-line01 .tit{display:none !important;}
.bnr-wrap501 [class*='info-item']{color:#fff;font-size:14px;line-height:17px;}
.bnr-wrap501 [class*='info-item'] [class*='count']{width:38px;text-align:right;}
.bnr-wrap501 [class*='info-line'] [class*='count'] strong{font-weight:bold;}
.bnr-wrap501 .info-line02{display:none !important;}
.bnr-wrap501 .ico02{z-index:10;}
.bnr-wrap501 .ico02:after{border:1px solid #fff;}

/* bnr-wrap501.style02 */
.bnr-wrap501.style02 .txt-con{background:url(//r.yna.co.kr/ad/img/2020/bnr_corona_mob_20200220_02_04.png) 0 0/ auto 52px no-repeat;z-index:10;}
.bnr-wrap501.style02 .info-line01{right:36px;padding:4px 0;text-align:left;}
.bnr-wrap501.style02 .info-item02{display:none;}/* 퇴원가림(확진, 사망 출력) */
.bnr-wrap501.style02 .info-item01,
.bnr-wrap501.style02 .info-item02{display:inline-block;}
.bnr-wrap501.style02 .info-item01{margin-right:4px;}
.bnr-wrap501.style02 .info-item03{display:block;}
.bnr-wrap501.style02 [class*='info-item'] [class*='count']{width:46px;}
.bnr-wrap501.style02 [class*='info-item'] .count02{width:40px;}

/* bnr-wrap501.style03
 * 코로나현황 퇴원 → 격리해제로 변경 3줄로 늘어남, height값 변경
 * 게재일 :	2020-03-02 */
.bnr-wrap501.style03{height:66px;}
.bnr-wrap501.style03 .inner:before{position:absolute;top:0;left:0;width:100px;content:"";display:block;clear:both;height:66px;background:url(//r.yna.co.kr/ad/img/2020/bnr_corona_mob_20200302_01.png) 0 0 / auto 66px no-repeat;}
.bnr-wrap501.style03 .txt-con{background:url(//r.yna.co.kr/ad/img/2020/bnr_corona_mob_20200302_02.png) 0 0/ auto 66px no-repeat;z-index:10;}
.bnr-wrap501 .info-line01{padding:8px 0 9px;}
.bnr-wrap501.style03 [class*='info-item'] .item{width:54px;text-align:right;}
.bnr-wrap501.style03 [class*='info-item'] [class*='count']{width:46px;margin-left:4px;}
.bnr-wrap501.style03 .fluc{display:none;}

/* bnr-wrap501.style04
 * 코로나현황 style03에서 증감현황(+00) 추가
 * 게재일 :	2020-03-16 */
.bnr-wrap501.style04{height:66px;}
.bnr-wrap501.style04 .inner:before{position:absolute;top:0;left:0;width:100px;content:"";display:block;clear:both;height:66px;background:url(//r.yna.co.kr/ad/img/2020/bnr_corona_mob_20200302_01.png) 0 0 / auto 66px no-repeat;}
.bnr-wrap501.style04 .txt-con{background:url(//r.yna.co.kr/ad/img/2020/bnr_corona_mob_20200302_02.png) 0 0/ auto 66px no-repeat;z-index:10;}
.bnr-wrap501 .info-line01{padding:8px 0 9px;}
.bnr-wrap501.style04 [class*='info-item'] [class*='count']{width:100px;}
.bnr-wrap501.style04 [class*='info-item'] .item{width:54px;text-align:right;}
.bnr-wrap501.style04 .fluc{display:inline-block;width:48px;color:#e97e1c;text-align:right;}

/* bnr-wrap502 : (도메인공유) 총선2020 선거결과
 * 콘텐츠영역 :
 * 게재일 :	2020-04-16 */
.bnr-wrap502{position:relative;height:66px;background:#3c16b8;}
.bnr-wrap502 .con{height:100%;font-size:0;text-align:left;}
.bnr-wrap502 .con>.tit{display:inline-block;padding:13px 18px 3px;line-height:0;}
.bnr-wrap502 .con>.tit a{display:inline-block;width:153px;height:18px;background:url(//r.yna.co.kr/ad/img/2020/bnr_election_mob_20200318.png) -51px 50% / auto 66px no-repeat;text-indent:-9999px;}
.bnr-wrap502 .menu-link{overflow:hidden;display:block;margin:0 14px;font-size:0;}
.bnr-wrap502 .menu-link li{display:inline-block;line-height:30px;}
.bnr-wrap502 .menu-link li+li{margin-left:10px;}
.bnr-wrap502 .menu-link li>a{padding:0 4px;font-size:16px;color:#fff;}
.bnr-wrap502 .menu-link li>a:hover{text-decoration:underline;}
.bnr-wrap502 .lang-menu,
.bnr-wrap502 .info-vote{display:none;}
.bnr-wrap502 .ico02{z-index:10;}
.bnr-wrap502 .ico02:after{border:1px solid #fff;}

/* bnr-wrap503 : (도메인공유) 코로나현황 버전변경(PC와이드)
 * 콘텐츠영역 : aside-box09
 * 게재일 :	2020-04-28 */
 .bnr-wrap503{height:66px;margin:0 auto;background:#121f39;}
.bnr-wrap503 .inner{height:100%;}
.bnr-wrap503 .inner:before{position:absolute;top:0;left:0;width:100px;content:"";display:block;clear:both;height:66px;background:url(//r.yna.co.kr/ad/img/2020/bnr_corona_mob_20200302_01.png) 0 0 / auto 66px no-repeat;}
.bnr-wrap503 .txt-con{background:url(//r.yna.co.kr/ad/img/2020/bnr_corona_mob_20200302_02.png) 0 0/ auto 66px no-repeat;z-index:10;}
.bnr-wrap503 .tit{display:block;height:100%;}
.bnr-wrap503 .info-con{position:absolute;top:0;left:0;z-index:20;width:100%;height:100%;text-align:right;}
.bnr-wrap503 .info-con a{display:block;box-sizing:border-box;padding:8px 0 9px;}
.bnr-wrap503 [class*='info-item']{padding-right:38px;font-size:14px;line-height:17px;color:#fff;}
.bnr-wrap503 [class*='info-item'] .item{width:54px;}
.bnr-wrap503 [class*='count']{width:100px;}
.bnr-wrap503 [class*='count'] .num{font-weight:bold;}
.bnr-wrap503 [class*='count'] .fluc{display:inline-block;width:60px;color:#e97e1c;}
.bnr-wrap503 .ico02{z-index:10;}
.bnr-wrap503 .ico02:after{border:1px solid #fff;}
/* 숨김항목 */
.bnr-wrap503 .txt-con .date,
.bnr-wrap503 .info-con>a+a,
.bnr-wrap503 .info-line01 .tit,
.bnr-wrap503 .info-line02,
.bnr-wrap503 .tit-link,
.bnr-wrap503 .lang-menu,
.bnr-wrap503 .divide-con{display:none !important;}

/* 코로나현황 컬러, 타이틀값 변경 */
.bnr-wrap503.style01{background:#263470;}
.bnr-wrap503.style01 .inner:before{display:none;width:0;height:0;background:none;}
.bnr-wrap503.style01 .txt-con{background:url(//r.yna.co.kr/ad/img/2020/bnr_corona_mob_20200821_02.png) 0 0/ auto 66px no-repeat;z-index:10;}

/* 코로나현황 변경 - 2021-06-18 */
.bnr-wrap503.style02{background:#263470;}
.bnr-wrap503.style02 .inner:before{display:none;width:0;height:0;background:none;}
.bnr-wrap503.style02 .txt-con{background:url(//r.yna.co.kr/ad/img/2020/bnr_corona_mob_20200821_02.png) 0 0/ auto 66px no-repeat;z-index:10;}
.bnr-wrap503.style02 [class*='info-item'] .item{width:70px;}
.bnr-wrap503.style02 [class*='count']{width:auto;min-width:72px;}
.bnr-wrap503.style02 [class*='count'] .fluc{width:auto;}
.bnr-wrap503.style02 .web,
.bnr-wrap503.style02 .info-item02 .num{display:none !important;}

/* bnr-wrap504 : (도메인공유) 메인 집중 호우 및 코로나현황
* 콘텐츠영역 : aside-box09
* 게재일 : 2020-08-07 */
.bnr-wrap504{position:relative;height:66px;background:#121f39;}
.bnr-wrap504 .inner{height:100%;font-size:0;text-align:left;}
.bnr-wrap504 .inner:before{position:absolute;top:0;left:0;width:100px;content:"";display:block;clear:both;height:66px;background:url(//r.yna.co.kr/ad/img/2020/bnr_corona_mob_20200302_01.png) 0 0 / auto 66px no-repeat;}
.bnr-wrap504 .con{display:inline-block;height:100%;vertical-align:top;}
.bnr-wrap504 .con a{display:inline-block;height:100%;}
/* 코로나현황 제목 */
.bnr-wrap504 .txt-con{width:122.5px;height:100%;background:url(//r.yna.co.kr/ad/img/2020/bnr_corona_mob_20200302_02.png) 0 0/ auto 66px no-repeat;}
/* 코로나현황 수치 */
.bnr-wrap504 .info-con{position:absolute;top:0;left:0;z-index:20;width:100%;height:100%;text-align:right;}
.bnr-wrap504 .info-con a{display:block;box-sizing:border-box;padding:8px 0 9px;}
.bnr-wrap504 [class*='info-item']{padding-right:38px;font-size:14px;line-height:17px;color:#fff;}
.bnr-wrap504 [class*='info-item'] .item{width:54px;}
.bnr-wrap504 [class*='count']{width:100px;}
.bnr-wrap504 [class*='count'] .num{font-weight:bold;}
.bnr-wrap504 [class*='count'] .fluc{display:inline-block;width:48px;color:#e97e1c;}
.bnr-wrap504 .ico02{z-index:10;}
.bnr-wrap504 .ico02:after{border:1px solid #fff;}
/* 숨김항목 */
.bnr-wrap504 .disaster-con,
.bnr-wrap504 .txt-con .date,
.bnr-wrap504 .info-line01 .tit
.bnr-wrap504 .lang-menu,
.bnr-wrap504 .tit-link{display:none !important;}

/* ---- aside-bnr02 : 하단 고정 ---- */
/* 공통
 * 서비스 화면이 웹, 앱을 구분 후 노출을 결정한다. */
[class*='aside-sticky']{display:none;}
.body-web [class*='aside-sticky']{display:block;}
.body-hybrid [class*='aside-sticky']{display:none;}

/* aside-sticky01 - 일반
 * aside-sticky02 - 기사본문 체인지 배너
 * aside-sticky03 - 기사본문 사진넘겨보기 */
.aside-bnr02 .btn-close05{position:absolute;top:0;left:0;z-index:100;}
.aside-bnr02 iframe{margin:0 auto;}

/* aside-sticky01 */
.aside-sticky01{position:fixed;bottom:0;left:0;z-index:40;}
.aside-sticky01 [id*='div-gpt-ad']{width:320px;height:50px;margin:0 auto;}

/* aside-sticky02
 * 2019-09-02 광고 영역 100% 적용(MWEB-293) */
.aside-sticky02{position:fixed;bottom:0;left:0;z-index:40;text-align:center;}
.aside-sticky02 [class*='con']{overflow:hidden;width:100%;height:50px;margin:0 auto;}
.aside-sticky02 [id*='ttx_area_'],
.aside-sticky02 [id*='div-gpt-ad']{display:inline-block !important;width:100%;height:50px;margin:0 auto;}
.aside-sticky02 [id*='div-gpt-ad']>div{display:inline-block;}
.aside-sticky02 .con02{margin-top:50px;
-webkit-transition:margin 0.25s ease-in;
transition:margin 0.25s ease-in;}
/* 2019-09-02 MWEB-293 작업 백업
.aside-sticky02{position:fixed;bottom:0;left:0;z-index:30;}
.aside-sticky02 [class*='con'],
.aside-sticky02 [id*='div-gpt-ad']{width:320px;height:50px;margin:0 auto;}
.aside-sticky02 .con02{margin-top:50px;
-webkit-transition:margin 0.25s ease-in;
transition:margin 0.25s ease-in;} */

/* aside-sticky03 - 기사본문 사진넘겨보기 */
.aside-sticky03{position:fixed;bottom:0;left:0;z-index:-1;bottom:-50px;background-color:#000;text-align:center;}
.aside-sticky03 [class*='con']{overflow:hidden;width:100%;height:50px;margin:0 auto;text-align:center;}
.aside-sticky03 .adsbygoogle{display:inline-block !important;width:100%;height:50px;margin:0 auto;}
.aside-sticky03 .adsbygoogle>div{display:inline-block;}
.aside-sticky03.show{z-index:510;bottom:0;}

/* ---- aside-bnr03 : 텍스트 배너 ---- */
/* (임시)텍스트, 링크 조합의 간단한 배너 */
.aside-bnr03{border:1px solid #fff;background:#eee;}
.aside-bnr03 .txt-con{padding:5px 10px;font-weight:bold;font-size:15px;line-height:20px;color:#000;}

/* ---- 텍스트 박스형 ---- */
/* aside-text$$ */

/* ---- 배너 박스형 ---- */
/* aside-box$$ 클래스 정의
 * aside-box01 ~ aside-box60 : 모바일 서비스용
 * aside-box61 ~ aside-box80 : 앱 서비스용
 * aside-box81 ~ aside-box99 : AMP 서비스용 */

/* aside-box01 : 메인 주요상단(마케팅 랜덤) T6096
 * aside-box02 : 메인 주요하단
 * aside-box03 : 본문 5줄 하단 배너 CP8589, CP8618
 * aside-box04 : 본문 3줄-2 하단 배너 CP8590, CP8619
 * aside-box05 : 본문 조인앤인포
 * aside-box06 : 본문 300x250 CP8592
 * aside-box07 : 본문 슬라이드형 - 딥다이브, 포핀(당신이 좋아할만한 콘텐츠, 추천영상)
 * aside-box08 : 가두리 CP8657, CP8658, CP8659
 * aside-box09 : 공지배너 - 메인, 전체메뉴, 가두리
 * aside-box10 : 공지배너 - 네이버 구독 배너
 * aside-box11 : 공지배너 - 메인 영상 (2021-07-12 확인시 사용하지 않음)
 * aside-box12 : 본문 섬네일+기사제목형 CP8593, CP10070 포핀popIn (JIAD-43)
 * aside-box13 : 본문 섬네일,제목형태 - 데이블, 핫스포츠연예 하단 CP10298
 * aside-box14 : 재사용
 * aside-box15 : 공지배너 - 특집배너 CP9939
 * aside-box16 : 메인 텍스트배너  */
[class*='aside-box']{position:relative;}
[class*='aside-box'] [class*='title-con']{margin-bottom:7px;}
[class*='aside-box'] [class*='title-con22']{margin-top:-10px;margin-bottom:0;}
[class*='aside-box'] [class*='title-con22']+.slide-zone{margin-top:4px;}
[class*='aside-box'].hide{display:none;}

/* [Mobile] aside-box01 : 메인 주요상단(마케팅 랜덤) */
.aside-box01{min-height:66px;margin:0 20px;}
.aside-box01 .ads-box img{height:66px;}

/* [Mobile] aside-box02 : 메인 주요하단
 2022-03-22 : 앱에서만 광고 중지 요청 MEPS-18315 */
.aside-box02{margin-bottom:20px;}
.aside-box02>div{width:320px;height:56px;margin:0 auto;}
.body-hybrid .aside-box02{display:none;}

/* [Mobile] aside-box03 : 본문 5줄 하단 배너 */
.aside-box03 [id*='div-gpt-ad'],
.aside-box03 iframe{margin:0 auto;}

/* [Mobile] aside-box04 : 본문 3줄-2 하단 배너 */
.aside-box04 .con{width:320px;margin:0 auto;}
.aside-box04 iframe{margin:0 auto;}

/* [Mobile] aside-box05 : 본문 조인앤인포 */
.aside-box05{overflow:hidden;box-sizing:border-box;}
.aside-box05 .con{overflow:hidden;box-sizing:border-box;margin:0 auto;}

/* [Mobile] aside-box06 : 본문 300x250 */
.aside-box06 iframe{margin:0 auto;}

/* 광고 슬라이드 : 추천영상 (포핀 popIn)
 -- .aside-box07.aside-slide-rcm */
html.pc-web [class*='aside-slide-']{display:none !important;}
[class*='aside-slide-'].hide{display:none;}
[class*='aside-slide-'][class*='bg0'] .slide-zone{padding-bottom:0;}
[class*='aside-slide-'] ._popIn_recommend_container{overflow:hidden;}
[class*='aside-slide-'] ._popIn_recommend_articles{width:-webkit-calc(100% - 40px);width:calc(100% - 40px);margin:0 auto;}
[class*='aside-slide-'] ._popIn_infinite_page>li{height:234px;border-bottom:none;}
[class*='aside-slide-'] ._popIn_recommend_article{background:#fff;}
[class*='aside-slide-'] ._popIn_recommend_art_img{margin: 0 0 12px;}
[class*='aside-slide-'] ._popIn_recommend_art_img_inner{padding-bottom:128px;}
[class*='aside-slide-'] ._popIn_recommend_art_title{padding:0 20px;text-overflow:ellipsis;white-space:normal;}
[class*='aside-slide-'] ._popIn_recommend_art_category,
[class*='aside-slide-'] ._popIn_recommend_art_media{position:absolute;bottom:18px;}
[class*='aside-slide-'] ._popIn_recommend_footer{margin:12px 0 0 0;}
[class*='aside-slide-'] ._popIn_recommend_credit{padding-right:16px;}

/* [Mobile] aside-box07
 * 광고 슬라이드 추천영상
 * 글기사본문 : 딥다이브(당신이...영상) - 아이프레임
 -- .aside-box13 + .aside-box07 순 배치
 * 영상본문 : 포핀(추천영상) - aside-slide-**** 사용
 -- .content02 의 첫번째 */
.aside-box07.bg01{background-color:#e6e9ec;}
.aside-box07.bg01 .slide-zone{padding-bottom:36px;}
.aside-box07 .title-con01{margin-bottom:7px;padding-left:20px;}
.aside-box07 #deepdive{display:none;}
.aside-box07.aside-slide-rcm{padding-top:0;}
.aside-box07.aside-slide-rcm+[class*='aside-box'][class*='bg0'],
.aside-box07.aside-slide-rcm+[class*='aside-text'][class*='bg0']{padding-top:5px;}
@media only screen and (min-width:768px){
	[class*='content0']>.aside-box07.aside-slide-rcm.hide:first-child+[class*='aside-box'][class*='bg0'],
	[class*='content0']>.aside-box07.aside-slide-rcm.hide:first-child+[class*='aside-text'][class*='bg0']{padding-top:30px;}
}
.aside-box07.aside-slide-rcm.hide+[class*='bg0']{margin-top:0;}

/* [Mobile] aside-box08 : 가두리 CP8657, CP8658, CP8659 */
.aside-box08>div{width:320px;margin:0 auto;}

/* [Mobile] aside-box10 : 네이버 구독 배너 */
/* .aside-box10{} */

/* [Mobile] aside-box11 : 메인 영상 상단 */
.aside-box11{margin:0 20px;}

/* [Mobile] aside-box12 : 섬네일+기사제목형 (디자인 본문 핫뉴스 스타일 차용)
 -- 당신이 함께 보면 좋은 기사 (JIAD-43,JIAD-77) : box-popin01
 -- 당신이 관심가질 만한 기사 (JIAD-57) : box-popin02 - 2022-02-28 삭제 (JIAD-81)
 -- 당신이 좋아할 만한 기사 (JIAD-69) : box-popin03
 -- 포핀 모바일 소재의 경우 플랫폼이 모바일일 때만 표출 됨 */
html.pc-web .aside-box12{display:none !important;}
.aside-box12{margin:24px 0;}
.aside-box12.bg11{padding-bottom:24px;}
.aside-box12 .con{padding:6px 20px 0;}
.aside-box12 #_popIn_recommend_div ul._popIn_infinite_page > li{padding:0 0 16px;}
.aside-box12 #_popIn_recommend_div a._popIn_recommend_article{transition:none !important;}
.aside-box12 ._popIn_recommend_art_img{opacity:1 !important;width:100px !important;height:66px !important;}
.aside-box12 ._popIn_recommend_art_img_inner{opacity:1 !important;width:100%;height:100% !important;padding-bottom:0 !important;}
.aside-box12 ._popIn_recommend_art_title{padding:0 0 0 21px !important;font-size:16px !important;line-height:1.530273 !important;color:#000 !important;text-overflow:ellipsis;white-space:initial;word-break:keep-all;}
.aside-box12 #_popIn_recommend_div ._popIn_recommend_article:hover > ._popIn_recommend_art_title{opacity:1;text-decoration:none;}
.aside-box12 #_popIn_recommend_div ._popIn_recommend_article_ad ._popIn_recommend_art_title:before{top:-2px;}

/* [Mobile] aside-box13 : 핫스포츠연예 하단
 * 당신이 관심가질 만한 콘텐츠 : 데이블 */
.aside-box13.bg11{padding-bottom:24px;}
.aside-box13.bg11:after{display:none !important;}
.aside-box13 .con{padding:6px 20px 0;}

/* [Mobile] aside-box15 : 메인 톱2 하단 */
.aside-box15{margin:16px 20px 0;}

/* [Mobile] aside-box16 : 메인 텍스트배너 (2021-11-05) */
.aside-box16{margin:0 20px;}

/* [APP]aside-box61 : 섬네일+기사제목형 (타불라) */
.aside-box61{margin:24px 0 0;padding-bottom:25px !important;}
.aside-box61 .con{padding:16px 20px 0;}
.aside-box61 .trc_elastic_alternating-thumbnails-a-new .videoCube_aspect{padding-bottom:65.810606% !important;}
.aside-box61 .alternating-thumbnails-a-new .video-label-box,
.aside-box61 .alternating-thumbnails-a-new .syndicatedItem .video-label-box{height:66px !important;margin:6px 0 0 0 !important;}
.aside-box61 .trc_elastic_alternating-thumbnails-a-new div.videoCube:nth-of-type(-n+4) .video-label-box{height:54px !important;margin:6px 0 21px 0 !important;}
.aside-box61 .trc_elastic_alternating-thumbnails-a-new div.videoCube:nth-of-type(-n+4) .branding{display:none;}

/* ---- 본문 텍스트광고01 ---- */
/* aside-text01 : 본문 3줄-1
 * aside-text02 : 본문 5줄
 * aside-text03 : 본문 3줄-2 */
[class*='aside-text']{overflow:hidden;box-sizing:border-box;position:relative;}
[class*='aside-text'] .con{overflow:hidden;box-sizing:border-box;margin:0 auto;}
@media only screen and (min-width:768px){
	.article-wrap [class*='aside-text'] .con{margin:0;}
}